<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M19,18L21,19L21,3C21,1.9 20.1,1 19,1L8.99,1C7.89,1 7,1.9 7,3L17,3C18.1,3 19,3.9 19,5L19,18ZM15,5L5,5C3.9,5 3,5.9 3,7L3,23L10,20L17,23L17,7C17,5.9 16.1,5 15,5Z"
      android:strokeWidth="1"
      android:fillColor="#0077fd"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
